Source: partman-btrfs
Section: debian-installer
Priority: standard
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>, Carsten Boeving <re4son@kali.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Rules-Requires-Root: no
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/partman-btrfs
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/partman-btrfs.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/partman-btrfs
Vcs-Git: https://gitlab.com/kalilinux/packages/partman-btrfs.git

Package: partman-btrfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, btrfs-progs-udeb, btrfs-modules, partman-basicfilesystems, partman-base
Provides: partman-filesystem
Description: Add to partman support for btrfs
